msgid ""
msgstr ""
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_ex:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-Basepath: .\n"
"Project-Id-Version: wlb\n"
"Language: en_US\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

msgid "--choose--"
msgstr ""

msgid "%s"
msgstr ""

msgid "%s Capabilities"
msgstr ""

msgid "Add"
msgstr ""

msgid "Add a title for your Custom Panel."
msgstr ""

msgid "Add Metabox"
msgstr ""

msgid "Add new background"
msgstr ""

msgid "Add new Roles and Capabilities"
msgstr ""

msgid "Add-ons"
msgstr ""

msgid "Admin Color Scheme"
msgstr ""

msgid "Admin Header (Screen Options, Contextual Help)"
msgstr ""

msgid "Admin Menu Settings"
msgstr ""

msgid "Administrator role capabilities restore"
msgstr ""

msgid "Advanced"
msgstr ""

msgid "Advanced Login Template Settings"
msgstr ""

msgid "Advanced Settings"
msgstr ""

msgid "Alternate Row Color"
msgstr ""

msgid "Alternative Login Template"
msgstr ""

msgid "Background Color"
msgstr ""

msgid "background-attachments"
msgstr ""

msgid "background-color"
msgstr ""

msgid "background-color code"
msgstr ""

msgid "background-position"
msgstr ""

msgid "background-repeat"
msgstr ""

msgid "background-x(xpos)"
msgstr ""

msgid "background-y(ypos)"
msgstr ""

msgid "Backup color scheme"
msgstr ""

msgid "Backup current settings"
msgstr ""

msgid "Backup Login Template Settings"
msgstr ""

msgid "Blur"
msgstr ""

msgid "Border"
msgstr ""

msgid "Border Color"
msgstr ""

msgid "Bottom Left"
msgstr ""

msgid "Bottom Right"
msgstr ""

msgid "Branding"
msgstr ""

msgid "Brief description"
msgstr ""

msgid "Button Color"
msgstr ""

msgid "By default if you do not fill certain colors, they are automatically generated using variations of colors you have filled in.  Choose yes if you do not want automatic colors to be generated."
msgstr ""

msgid "By default WordPress uses the from name 'WordPress' and address 'wordpress@yourdomain.com' when it sends notifications to users."
msgstr ""

msgid "By default, the logout link is inside a submenu in the right of the Toolbar.  Check yes if you want to move the logout link to the top level. This is useful if you for example want to hide the profile to the non-admin users."
msgstr ""

msgid "Calendarize it!"
msgstr ""

msgid "Capabilities"
msgstr ""

msgid "Changes made here will only effect people that does not have the Administrator role.  If you are Administrator you cannot see this changes until you login as a diferent user."
msgstr ""

msgid "Changes made here will only effect people that does not have the Administrator role.  If you are an Administrator you cannot see this changes until you login as a diferent user."
msgstr ""

msgid "Check individual Toolbar items that you want to hide. Choosing a parent item will hide all children.  You must have the Toolbar enabled to be able to use this option."
msgstr ""

msgid "Check the dashboard widgets that you will like to be removed. This applies to all users included the administrator."
msgstr ""

msgid "Check this option to modify the Customized User Capabilities.  If you uncheck this option and save, all Customized Capabilities will be removed from the user, and only those on the selected user role will apply."
msgstr ""

msgid "Choose %s to activate the Custom Login HTML Template and CSS"
msgstr ""

msgid "Choose %s to customize the admin"
msgstr ""

msgid "Choose %s to customize the login form"
msgstr ""

msgid "Choose %s to customize the login screen"
msgstr ""

msgid "Choose %s to remove the word '&#8212; WordPress' from the header title on the admin area.<br />Note:Prior to WP3.1 there was no filter for the title, so it is removed with javascript on wordpress versions prior to 3.1."
msgstr ""

msgid "Choose a Color Scheme to use as base for the Color Customization.  This determines the icons set to be used."
msgstr ""

msgid "Choose a role from the dropdown, and press the button.  This will restore all the administrative capabilities to the chosen role."
msgstr ""

msgid "Choose no if you are having problems with the emails sent by the system."
msgstr ""

msgid "Choose yes and admin bar items will be hidden from the super administrator.  Choose no and you will need to log in as another user role to see actual changes."
msgstr ""

msgid "Choose yes if you want to apply the same Admin Color Scheme to all your users.  You can also customize the colors.  This will also hide the option to choose a Color Scheme on the Profile Screen."
msgstr ""

msgid "Choose yes if you want to customize the order of the WordPress admin main menu."
msgstr ""

msgid "Choose Yes to disable the WordPress pointers"
msgstr ""

msgid "Choose yes to hide the WordPress logo in front of site links in the admin bar.  Branding customization options need to be enabled."
msgstr ""

msgid "Clear"
msgstr ""

msgid "Color"
msgstr ""

msgid "Color Scheme"
msgstr ""

msgid "Comments"
msgstr ""

msgid "Container Color(#adminmenuback)"
msgstr ""

msgid "Content Area "
msgstr ""

msgid "Content Gradient (bottom)"
msgstr ""

msgid "Content Gradient (upper)"
msgstr ""

msgid "Copy paste this url to a secure location.  If you lock yourselve out while modifying the administrator role, copy paste the link to the browser to restore core capabilities to the administrator role."
msgstr ""

msgid "Corner Radius"
msgstr ""

msgid "Current Gradient Bottom"
msgstr ""

msgid "Current Gradient Top"
msgstr ""

msgid "Current menu background"
msgstr ""

msgid "Current menu color"
msgstr ""

msgid "Current Menu Font Color"
msgstr ""

msgid "Custom CSS"
msgstr ""

msgid "Custom Dashboard"
msgstr ""

msgid "Custom Fields Background"
msgstr ""

msgid "Custom Fields Content Border"
msgstr ""

msgid "Custom Fields Header"
msgstr ""

msgid "Custom Fields Header Border"
msgstr ""

msgid "Customize Admin Menu"
msgstr ""

msgid "Customize Calendarize it!"
msgstr ""

msgid "Customize Color Scheme"
msgstr ""

msgid "Customize Color Schemes"
msgstr ""

msgid "Customize Dashboard Panels"
msgstr ""

msgid "Customize Favicon, Header, Footer Logo and WordPress Nag Messages"
msgstr ""

msgid "Customize Header and Footer Logo"
msgstr ""

msgid "Customize icon"
msgstr ""

msgid "Customize label"
msgstr ""

msgid "Customize Login Form"
msgstr ""

msgid "Customize Login Logo, Background and html template"
msgstr ""

msgid "Customize Menus"
msgstr ""

msgid "Customize Sub Menus"
msgstr ""

msgid "Customize the login form css"
msgstr ""

msgid "Customize the Standard WordPress from email and from name"
msgstr ""

msgid "Customize the WordPress admin menu.  Drag and drop the main menu item to their new custom position."
msgstr ""

msgid "Customized User capabilities"
msgstr ""

msgid "Dashboard"
msgstr ""

msgid "Dashboard branding"
msgstr ""

msgid "Dashboard Icon URL"
msgstr ""

msgid "Dashboard Tool"
msgstr ""

msgid "Default Login HTML Template"
msgstr ""

msgid "Default Login Screen Customization"
msgstr ""

msgid "Delete"
msgstr ""

msgid "Delete role"
msgstr ""

msgid "Developer Logo URL"
msgstr ""

msgid "Developer Name"
msgstr ""

msgid "Developer name, displayed on links to the developer website in the footer."
msgstr ""

msgid "Developer URL"
msgstr ""

msgid "Disable automatic color scheme"
msgstr ""

msgid "Disable dashboard welcome panel"
msgstr ""

msgid "Disable screen options (Admin only)"
msgstr ""

msgid "Disable WordPress Pointers"
msgstr ""

msgid "Disable wp-admin for role %s"
msgstr ""

msgid "Disabled Background"
msgstr ""

msgid "Disabled Border"
msgstr ""

msgid "Disabled Font Color"
msgstr ""

msgid "Do not provide a link on the wp-admin or it will loop endlessly."
msgstr ""

msgid "Done, %s capabilities updated."
msgstr ""

msgid "Downloadable content - White Label Branding for WordPress"
msgstr ""

msgid "Downloads"
msgstr ""

msgid "downloads menu"
msgstr ""

msgid "Drag and drop a menu item to its new custom positions.  After reorganizing the menu items click 'Save Changes'"
msgstr ""

msgid "Edit Dashboard Metabox"
msgstr ""

msgid "Email Branding"
msgstr ""

msgid "Email from"
msgstr ""

msgid "Email from name"
msgstr ""

msgid "Emergency Admin restore"
msgstr ""

msgid "Enable admin branding options"
msgstr ""

msgid "Enable Admin Dashboard Panel"
msgstr ""

msgid "Enable custom admin menu order."
msgstr ""

msgid "Enable Customized User Capabilities."
msgstr ""

msgid "Enable debug"
msgstr ""

msgid "Enable Downloads menu"
msgstr ""

msgid "Enable Editor Dashboard Panel"
msgstr ""

msgid "Enable email branding"
msgstr ""

msgid "Enable login screen customization"
msgstr ""

msgid "Enable Public Dashboard Panel"
msgstr ""

msgid "Enable Role and Capability Manager"
msgstr ""

msgid "Enable the Administrators Dashboard Panel"
msgstr ""

msgid "Enable WLB Custom Dashboard Tool"
msgstr ""

msgid "Error Background"
msgstr ""

msgid "Error Border"
msgstr ""

msgid "Error Font Color"
msgstr ""

msgid "Favicon URL"
msgstr ""

msgid "Font"
msgstr ""

msgid "Font color"
msgstr ""

msgid "Font Shadow"
msgstr ""

msgid "Font size"
msgstr ""

msgid "Footer"
msgstr ""

msgid "Footer Color"
msgstr ""

msgid "Form Shadow"
msgstr ""

msgid "Forms"
msgstr ""

msgid "Gradient 1"
msgstr ""

msgid "Gradient 2"
msgstr ""

msgid "H2 and Subtitle Text Shadow"
msgstr ""

msgid "Head gradient(bottom)"
msgstr ""

msgid "Header"
msgstr ""

msgid "Header Bar Height"
msgstr ""

msgid "Header Border Color"
msgstr ""

msgid "Header Font Color"
msgstr ""

msgid "Header Font Hover Color"
msgstr ""

msgid "Header Font Shadow"
msgstr ""

msgid "Header Gradient (upper)"
msgstr ""

msgid "Header Gradient 1"
msgstr ""

msgid "Header Logo Link Url"
msgstr ""

msgid "Header Logo title"
msgstr ""

msgid "Header Logo URL"
msgstr ""

msgid "Header Logo Width"
msgstr ""

msgid "Hide"
msgstr ""

msgid "Hide Contextual Help"
msgstr ""

msgid "Hide Favorite Actions"
msgstr ""

msgid "Hide items from wlb super admin"
msgstr ""

msgid "Hide plugin update messages."
msgstr ""

msgid "Hide plugins menu"
msgstr ""

msgid "Hide plugins menu.  Observe that you can still access with a direct url."
msgstr ""

msgid "Hide Screen Options"
msgstr ""

msgid "Hide Screen Options."
msgstr ""

msgid "Hide the Administrator role from users list."
msgstr ""

msgid "Hide the WordPress version from the footer"
msgstr ""

msgid "Hide theme update messages."
msgstr ""

msgid "Hide themes menu"
msgstr ""

msgid "Hide themes menu.  Observe that you can still access with a direct url."
msgstr ""

msgid "Hide Toolbar"
msgstr ""

msgid "Hide Toolbar Items"
msgstr ""

msgid "Hide Toolbar settings on profile"
msgstr ""

msgid "Hide Update Download Link"
msgstr ""

msgid "Hide Update Nag"
msgstr ""

msgid "Hide Update plugin"
msgstr ""

msgid "Hide Update theme"
msgstr ""

msgid "Hide WordPress Contextual Help."
msgstr ""

msgid "Hide WordPress download link message at the bottom."
msgstr ""

msgid "Hide WordPress Favorite Actions (Dropdown located on the top right corner of wp-admin)."
msgstr ""

msgid "Hide WordPress Update Message at the top."
msgstr ""

msgid "Hide WordPress Update Messages."
msgstr ""

msgid "Hide wp logo in site list"
msgstr ""

msgid "Hide WP version on footer"
msgstr ""

msgid "Horizontal"
msgstr ""

msgid "Horizontal Position"
msgstr ""

msgid "Hover Border"
msgstr ""

msgid "Hover Font"
msgstr ""

msgid "Icons and Images"
msgstr ""

msgid "If left blank clicking on the top left logo will redirect to the about page."
msgstr ""

msgid "If you define a Small Login HTML Template, this width determines when the template is applied."
msgstr ""

msgid "Image URL"
msgstr ""

msgid "Input text fields"
msgstr ""

msgid "Labels"
msgstr ""

msgid "Layout settings (Admin only)"
msgstr ""

msgid "License"
msgstr ""

msgid "Link Color"
msgstr ""

msgid "Link Hover Color"
msgstr ""

msgid "Login"
msgstr ""

msgid "Login Background URL"
msgstr ""

msgid "Login branding"
msgstr ""

msgid "Login CSS template"
msgstr ""

msgid "Login Form Background"
msgstr ""

msgid "Login Form Customization"
msgstr ""

msgid "Login Form Positioning"
msgstr ""

msgid "Login Logo URL"
msgstr ""

msgid "Login Screen Customization"
msgstr ""

msgid "Logo Opacity"
msgstr ""

msgid "Main Menu Configuration"
msgstr ""

msgid "Manage %s Capabilities"
msgstr ""

msgid "Manage role capabilities"
msgstr ""

msgid "Manage wordpress roles and capabilities."
msgstr ""

msgid "Menu border bottom"
msgstr ""

msgid "Menu border right"
msgstr ""

msgid "Menu border top"
msgstr ""

msgid "Menu color customization"
msgstr ""

msgid "Menu dividers"
msgstr ""

msgid "Menu Link Color"
msgstr ""

msgid "Menu Link Hover Color"
msgstr ""

msgid "Menu Link Hover Text Shadow"
msgstr ""

msgid "Menu Main Color"
msgstr ""

msgid "Menu Main Color Hover"
msgstr ""

msgid "Menu separator background"
msgstr ""

msgid "Menu separator border"
msgstr ""

msgid "Menus"
msgstr ""

msgid "Messages"
msgstr ""

msgid "Metaboxes, Widgets and Tables"
msgstr ""

msgid "Move the logout link to the top level of the Toolbar."
msgstr ""

msgid "Multisite"
msgstr ""

msgid "Multisite specific branding"
msgstr ""

msgid "Navigation"
msgstr ""

msgid "New capability %s<br /> for role %s"
msgstr ""

msgid "New Dashboard Metabox"
msgstr ""

msgid "New role name:"
msgstr ""

msgid "New roles and capabilities"
msgstr ""

msgid "No Metaboxes found"
msgstr ""

msgid "No Metaboxes found in trash"
msgstr ""

msgid "Note on Small Template:"
msgstr ""

msgid "Notifications"
msgstr ""

msgid "Only used when logo link is also set.  Its the text displayed on a mouse over the header logo."
msgstr ""

msgid "Opacity"
msgstr ""

msgid "Optionally provide an html template for smaller size windows, to display instead of the default login html.  It is required that you include the following tags in the template: {loginform}: where you want the login form to occur, and {backlink}: where you want the back link to be displayed. {customlogo}:Shows the custom logo."
msgstr ""

msgid "Optionally provide an html template to display instead of the default login html.  It is required that you include the following tags in the template: {loginform}: where you want the login form to occur, and {backlink}: where you want the back link to be displayed. {customlogo}:Shows the custom logo."
msgstr ""

msgid "Optionally specify a width for the logo if you do not wish to use the default 20px width."
msgstr ""

msgid "Options"
msgstr ""

msgid "Original Color Scheme"
msgstr ""

msgid "Other modules"
msgstr ""

msgid "Panel content"
msgstr ""

msgid "Panic key"
msgstr ""

msgid "Placeholder for future troubleshooting options.  Keep it turned off."
msgstr ""

msgid "Please confirm that you want to grant admin capabilities to the selected role"
msgstr ""

msgid "Please update now"
msgstr ""

msgid "Please update your WordPress installation to a WP3.3+ release version. (wp_admin_bar::get_nodes is not defined, wp3.3 release version)"
msgstr ""

msgid "Post, Page and Custom Post Types Edit Screen"
msgstr ""

msgid "Predefined WP widget"
msgstr ""

msgid "Primary Button"
msgstr ""

msgid "Provide a URL to redirect user if wp-admin is disabled."
msgstr ""

msgid "Remove '&#8212; WordPress' from title"
msgstr ""

msgid "Remove Dashboard Widgets"
msgstr ""

msgid "Remove recent drafts"
msgstr ""

msgid "Replace Howdy, username"
msgstr ""

msgid "Reset Layout"
msgstr ""

msgid "Resources"
msgstr ""

msgid "Restore Administrative Capabilities"
msgstr ""

msgid "Restore Saved or Downloaded Settings"
msgstr ""

msgid "Role and Capability Manager"
msgstr ""

msgid "Role Manager"
msgstr ""

msgid "Roles and capabilities"
msgstr ""

msgid "Roles not found"
msgstr ""

msgid "Row Color"
msgstr ""

msgid "Save"
msgstr ""

msgid "Save changes"
msgstr ""

msgid "Save Layout as default layout"
msgstr ""

msgid "Save Layout to user"
msgstr ""

msgid "Saved and downloaded color schemes"
msgstr ""

msgid "Saved and Downloaded Login Templates"
msgstr ""

msgid "Search Dashboard Metaboxes"
msgstr ""

msgid "Secondary Button"
msgstr ""

msgid "Select the role that you want to add this Capability to (will activate it immediately for that role). Capability names can contain letters and numbers.  The capability will be saved lowercase and spaces replaced with underscore."
msgstr ""

msgid "Select yes and save.  A new panel with Role Management options will display in this options screen."
msgstr ""

msgid "Select yes and save.  On the admin left menu a new menu option will appear."
msgstr ""

msgid "Select yes to completely remove the Toolbar"
msgstr ""

msgid "Select yes to hide the Toolbar settings on user profile."
msgstr ""

msgid "Self rescue"
msgstr ""

msgid "Self rescue link"
msgstr ""

msgid "Separator color"
msgstr ""

msgid "Set a key for the self rescue link."
msgstr ""

msgid "Set an Alternative Login Template"
msgstr ""

msgid "Shadow Color"
msgstr ""

msgid "Shadow Opacity"
msgstr ""

msgid "Size"
msgstr ""

msgid "Small Login HTML Template"
msgstr ""

msgid "Small template trigger width"
msgstr ""

msgid "Smaller Windows, Alternative Login Template"
msgstr ""

msgid "Sort wp-admin main menu"
msgstr ""

msgid "Specify a height in px if the header logo is taller than 32px, this will adjust the header height."
msgstr ""

msgid "Specify comma separated users to be a WLB administrator.  Hiding options will apply to other administrators."
msgstr ""

msgid "Stored Color Scheme Settings"
msgstr ""

msgid "Stored Login Customization Settings"
msgstr ""

msgid "Style"
msgstr ""

msgid "Stylesheet"
msgstr ""

msgid "Sub Menu Configuration"
msgstr ""

msgid "Sub menus"
msgstr ""

msgid "Submenu Active Color"
msgstr ""

msgid "Submenu Background"
msgstr ""

msgid "Submenu bottom border"
msgstr ""

msgid "Submenu Hover Color"
msgstr ""

msgid "Submenu Link Color"
msgstr ""

msgid "Submenu Link Hover Color"
msgstr ""

msgid "Submit Button"
msgstr ""

msgid "Tab Gradient 1"
msgstr ""

msgid "Tab Gradient 2"
msgstr ""

msgid "Tables (widefat)"
msgstr ""

msgid "The Editor (default tinymce)"
msgstr ""

msgid "This action cannot be undone and can have severe consequences, proceed only if you know what you are doing."
msgstr ""

msgid "This action grants admin capabilities to the chosen role, included the role manager.  The action cannot be undone.  You will need to go to the role manager and individually remove the granted capabilities."
msgstr ""

msgid "This is an optional free space so you can write css or javascript to be output on the login header, either for your html template or to modify the styles of the default login screen."
msgstr ""

msgid "This is shown to any logged user."
msgstr ""

msgid "This is shown to blog Administrators. Add your own unique message to your client. We recommend that you add contact details or a link to how your client can get help. You can use HTML tags in this field."
msgstr ""

msgid "This is shown to the Editor. Add your own unique message to your client. We recommend that you add contact details or a link to how your client can get help. You can use HTML tags in this field."
msgstr ""

msgid "This module has been depreciated at the release of version 4.1.2. It will be removed from the plugin at the end of the year. For easy styling of the default WordPress login, please download the Visual CSS Editor from the %s"
msgstr ""

msgid "This option allows you to hide the Administrator role from the user list."
msgstr ""

msgid "This will appear on the dashboard to any user roll."
msgstr ""

msgid "This will appear on the dashboard to the Editor user roll."
msgstr ""

msgid "This will save a copy of login settings.<br />Please observe that it only backups saved settings; any changes you made after saving will be lost."
msgstr ""

msgid "This will save a copy of the color scheme settings.<br />Please observe that it only backups saved settings; any changes you made after saving will be lost."
msgstr ""

msgid "Title"
msgstr ""

msgid "Title Input Background"
msgstr ""

msgid "Title Input Border"
msgstr ""

msgid "Toolbar"
msgstr ""

msgid "Toolbar items not available"
msgstr ""

msgid "Toolbar Settings"
msgstr ""

msgid "Top Left"
msgstr ""

msgid "Top Right"
msgstr ""

msgid "Troubleshooting"
msgstr ""

msgid "Type a name for the new role and press add, you can select Capabilities for it after saving."
msgstr ""

msgid "Update Nag Background"
msgstr ""

msgid "Update Nag Border"
msgstr ""

msgid "Update Nag Font Color"
msgstr ""

msgid "Updated Background"
msgstr ""

msgid "Updated Border"
msgstr ""

msgid "Updated Font Color"
msgstr ""

msgid "Updates"
msgstr ""

msgid "URL to an image that will be displayed in the footer."
msgstr ""

msgid "URL to an image that will replace the dashboard icon"
msgstr ""

msgid "URL to an image that will replace the header logo"
msgstr ""

msgid "URL to an image to use as Favicon "
msgstr ""

msgid "URL to an image you want to use as login background"
msgstr ""

msgid "URL to an image you want to use as login form background"
msgstr ""

msgid "URL to the developer website."
msgstr ""

msgid "URL to the login logo. The standard size logo is 300 px wide and 80 px tall, but you can use any size you want. "
msgstr ""

msgid "Use Login Template"
msgstr ""

msgid "Username:"
msgstr ""

msgid "Valid css for the admin section"
msgstr ""

msgid "Vertical"
msgstr ""

msgid "Vertical Position"
msgstr ""

msgid "View Dashboard Metabox"
msgstr ""

msgid "Warning"
msgstr ""

msgid "WARNING! Deleting a role can have severe consequences, proceed only if you know what you are doing."
msgstr ""

msgid "We let you change the from email and the from name."
msgstr ""

msgid "When the window reaches the 'Small template trigger width' value, the body is added the CSS class wlb-small-login, so you can define a separate set of styles for the small template."
msgstr ""

msgid "White Label Branding"
msgstr ""

msgid "White Label Branding add-ons"
msgstr ""

msgid "White Label Branding Options"
msgstr ""

msgid "White Label Branding update %s is available!"
msgstr ""

msgid "Width"
msgstr ""

msgid "With the introduction of the Visual CSS Editor Addon, this module is not needed.  Choose Off skip this module."
msgstr ""

msgid "WLB administrator"
msgstr ""

msgid "WLB Dash"
msgstr ""

msgid "WLB Settings"
msgstr ""

msgid "WordPress Admin Color Scheme"
msgstr ""

msgid "WordPress Messages"
msgstr ""

msgid "WP Logo"
msgstr ""

msgid "Write valid css to output in the wp-admin section."
msgstr ""

msgid "Yes"
msgstr ""

msgid "You can choose to display and existing Wordpress widget."
msgstr ""

msgid "You can use the following tags tags in the Email from name: {site_url} and {site_title} to dynamically display the sites url and name defined in the WordPress general settings."
msgstr ""

msgid "Your Profile"
msgstr ""
